<?xml version="1.0" encoding="UTF-8"?>
<OruxTracker xmlns:orux="http://oruxtracker.com/app/res/calibration"
 versionCode="3.0">
<MapCalibration layers="true" layerLevel="0">
<MapName><![CDATA[NB_2025 UTM full-6]]></MapName>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="17">
<MapName><![CDATA[NB_2025 UTM full-6 17]]></MapName>
<MapChunks xMax="15" yMax="17" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="UTM,35" img_height="512" img_width="512" file_name="NB_2025 UTM full-6 17" />
<MapDimensions height="8312" width="7188" />
<MapBounds minLat="44.047773" maxLat="44.174612" minLon="26.835224" maxLon="26.987505" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="26.835224" lat="44.174494" />
<CalibrationPoint corner="BR" lon="26.987505" lat="44.04789" />
<CalibrationPoint corner="TR" lon="26.987478" lat="44.174612" />
<CalibrationPoint corner="BL" lon="26.835576" lat="44.047773" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="16">
<MapName><![CDATA[NB_2025 UTM full-6 16]]></MapName>
<MapChunks xMax="8" yMax="9" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="UTM,35" img_height="512" img_width="512" file_name="NB_2025 UTM full-6 16" />
<MapDimensions height="4156" width="3594" />
<MapBounds minLat="44.047773" maxLat="44.174612" minLon="26.835224" maxLon="26.987505" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="26.835224" lat="44.174494" />
<CalibrationPoint corner="BR" lon="26.987505" lat="44.04789" />
<CalibrationPoint corner="TR" lon="26.987478" lat="44.174612" />
<CalibrationPoint corner="BL" lon="26.835576" lat="44.047773" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="15">
<MapName><![CDATA[NB_2025 UTM full-6 15]]></MapName>
<MapChunks xMax="4" yMax="5" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="UTM,35" img_height="512" img_width="512" file_name="NB_2025 UTM full-6 15" />
<MapDimensions height="2078" width="1797" />
<MapBounds minLat="44.047773" maxLat="44.174612" minLon="26.835224" maxLon="26.987505" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="26.835224" lat="44.174494" />
<CalibrationPoint corner="BR" lon="26.987505" lat="44.04789" />
<CalibrationPoint corner="TR" lon="26.987478" lat="44.174612" />
<CalibrationPoint corner="BL" lon="26.835576" lat="44.047773" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="14">
<MapName><![CDATA[NB_2025 UTM full-6 14]]></MapName>
<MapChunks xMax="2" yMax="3" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="UTM,35" img_height="512" img_width="512" file_name="NB_2025 UTM full-6 14" />
<MapDimensions height="1039" width="898" />
<MapBounds minLat="44.047773" maxLat="44.174612" minLon="26.835224" maxLon="26.987505" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="26.835224" lat="44.174494" />
<CalibrationPoint corner="BR" lon="26.987505" lat="44.04789" />
<CalibrationPoint corner="TR" lon="26.987478" lat="44.174612" />
<CalibrationPoint corner="BL" lon="26.835576" lat="44.047773" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="13">
<MapName><![CDATA[NB_2025 UTM full-6 13]]></MapName>
<MapChunks xMax="1" yMax="2" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="UTM,35" img_height="512" img_width="512" file_name="NB_2025 UTM full-6 13" />
<MapDimensions height="519" width="449" />
<MapBounds minLat="44.047773" maxLat="44.174612" minLon="26.835224" maxLon="26.987505" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="26.835224" lat="44.174494" />
<CalibrationPoint corner="BR" lon="26.987505" lat="44.04789" />
<CalibrationPoint corner="TR" lon="26.987478" lat="44.174612" />
<CalibrationPoint corner="BL" lon="26.835576" lat="44.047773" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
</MapCalibration>
</OruxTracker>
